@charset "utf-8";
@media screen and (min-width : 801px) and (max-width: 1240px) {
	#tmp_wrapper {
		min-width: auto;
	}
	#tmp_publicity_cnt ul{
		margin: 0 -10px;
	}
}
@media screen and (min-width : 801px) and (max-width: 1100px) {
	.fsize_big2 #tmp_wrapper .search_form .sch_box input,
	.fsize_big2 #tmp_wrapper .search_form .sch_btn input{
		font-size: 1.2rem;
	}
	.search_form .wrap_sch_box{
		flex-direction: column;
	}
	.search_form .sch_ttl{
		align-self: flex-start;
		margin-bottom: 8px;
		width: 100%;
	}
	.fsize_big2 #tmp_hnavi_lmenu > a > span > .show_pc{
		display: block;
	}
}
@media screen and (min-width : 801px) and (max-width: 1024px) {
	#tmp_recommended_related_cnt ul li {
		width: 33.333333%;
	}
	#tmp_recommended_related_cnt ul li a {
		font-size: 100%;
		padding: 13px;
	}
	#tmp_footer .footer_social{
		padding-right: 20px;
	}
	.fnavi{
		padding-left: 15px;
	}
	#tmp_footer ul.footer_link > li > a{
		min-width: 240px;
	}
	.fsize_big2 #tmp_hnavi_s > ul > li,
	.fsize_big2 #tmp_hnavi_s > ul > li#tmp_hnavi_smenu,
	.fsize_big2 #tmp_hnavi_s > ul > li#tmp_hnavi_mmenu,
	.fsize_big2 #tmp_hnavi_s > ul > li#tmp_hnavi_pc {
		margin-left: 10px;
	}
	.fsize_big2 #tmp_hnavi_smenu > a{
		padding-left: 8px;
		padding-right: 8px;
	}
	.fsize_big2 #tmp_hnavi_s > ul > li > a > span{
		padding-left: 20px;
	}
	.fsize_big2	#tmp_hnavi_s > ul > #tmp_hnavi_lmenu > a {
        min-width: 100px;
    }
	.furigana_on #tmp_hnavi_s > ul > li {
		margin-left: 10px;
	}
}
@media screen and (min-width : 801px) and (max-width: 900px) {
	#tmp_hlogo {
		float:none;
		padding-top: 17px;
	}
	#tmp_hlogo h1,
	#tmp_hlogo p {
		display:inline-block;
		width:106px;
		height:47px;
		line-height: 1.3;
		background-image: url(/shared/images/header/hlogo_sp.png);
	}
	#tmp_hlogo a,
	#tmp_hlogo h1 span,
	#tmp_hlogo p span {
		width:106px;
		height:47px;
	}
	#tmp_hnavi_lmenu .show_pc {
		display: none;
	}
	#tmp_hnavi_smenu > a {
		min-width: 100px;
	}
	#tmp_hnavi_smenu > a,
	#tmp_hnavi_rmenu > a {
		padding: 13px 12px;
	}
	#tmp_hnavi_s > ul > #tmp_hnavi_lmenu > a {
		min-width: 100px;
	}
	#tmp_hnavi_s > ul > li,
	#tmp_hnavi_s > ul > li#tmp_hnavi_smenu,
	#tmp_hnavi_s > ul > li#tmp_hnavi_mmenu,
	#tmp_hnavi_s > ul > li#tmp_hnavi_pc{
		margin-left: 10px;
	}
	.fsize_big #tmp_hnavi_s > ul > li,
	.fsize_big #tmp_hnavi_s > ul > li#tmp_hnavi_smenu,
	.fsize_big #tmp_hnavi_s > ul > li#tmp_hnavi_mmenu,
	.fsize_big #tmp_hnavi_s > ul > li#tmp_hnavi_pc{
		margin-left: 10px;
	}
	.fsize_big #tmp_hnavi_smenu > a{
		padding-left: 10px;
		padding-right: 10px;
	}
	.search_form .sch_box input{
		padding-left: 12px;
	}
	.fsize_big #tmp_wrapper .search_form .sch_box input,
	.fsize_big #tmp_wrapper .search_form .sch_btn input,
	.fsize_big2 #tmp_wrapper .search_form .sch_box input,
	.fsize_big2 #tmp_wrapper .search_form .sch_btn input{
		font-size: 1rem;
	}
}
@media screen and (max-width : 800px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	-moz-text-size-adjust:none;
	-ms-text-size-adjust:none;
	font-size: 100%;
}
.show_sp{
	display: block;
}
.show_pc {
	display: none;
}

/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 10px;
	width: 100%;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
.custom_event #tmp_main {
	padding-top: 40px;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
#tmp_wrap_main,
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi{
	display:none;
}
.format_free .wrap_col_rgt_navi{
	width: 100%;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding: 0;
	background-color: #ffffff;
	color: #222222;
	z-index: 800;
	min-height: 70px;
}
#tmp_hlogo {
	float:none;
	padding-top: 15px;
	flex: 1;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	max-width:106px;
	width: 100%;
	height:47px;
	line-height: 1.3;
	background-image: url(/shared/images/header/hlogo_sp.png);
}
#tmp_hlogo a,
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	max-width:106px;
	width: 100%;
	height:47px;
}
/* sp_menu
================================================== */
#tmp_hnavi_s{
	padding-top: 5px;
	padding-left: 3px;
}
#tmp_hnavi_s > ul > li{
	margin-left: 2px !important;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_lmenu{
	padding-top: 0;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_lmenu span.hnavi_lmenu_cnt{
	display: flex;
	flex-direction: column;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_rmenu {
    width: 54px;
}
#tmp_hnavi_s > ul > li > a {
	display:block !important;
	min-width:54px !important;
	min-height:60px !important;
	font-size: 62.5%;
	font-weight: bold;
	line-height: 1.2;
	padding: 3px 2px !important;
	border-radius: 5px !important;
	box-shadow: 0 3px 5px 0px rgba(0, 51, 103, 0.1) !important;
	position: relative;
}
#tmp_hnavi_s > ul > li > a.active{
	z-index: 1;
	border-color: transparent;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
#tmp_hnavi_s > ul > li > a.active:before{
	content: "";
	position: absolute;
	z-index: -1;
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: -7px;
	background-color: #ffffff;
	border: 1px solid #047cc1;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
}
#tmp_hnavi_rmenu > a.active:hover,
#tmp_hnavi_rmenu > a.active:focus-visible{
	color: #bf003a;
    background-color: #ffffff;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active{
	font-weight: bold;
}
#tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active:before{
	border-color: #bf003a;
	bottom: -6px;
}
#tmp_hnavi_s > ul > #tmp_hnavi_lmenu > a {
	border: 1px solid #cccccc;
}
#tmp_hnavi_smenu > a{
	border: 1px solid #047cc1;
}
#tmp_hnavi_rmenu > a{
	border: 1px solid #bf003a;
}
#tmp_hnavi_fmenu > a{
	color: #222222;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff)), -webkit-gradient(linear, left bottom, left top, from(#00cef7), to(#009bf5));
	background-image: -moz-linear-gradient(#ffffff 0 0), -moz-linear-gradient(bottom, #00cef7, #009bf5);
	background-image: -o-linear-gradient(#ffffff 0 0), -o-linear-gradient(bottom, #00cef7, #009bf5);
	background-image: linear-gradient(#ffffff 0 0), linear-gradient(to top, #00cef7, #009bf5);
	background-repeat: no-repeat;
	background-position: center center;
	background-clip: padding-box, border-box;
	background-size: 100% 100%, 200% 200%;
	border: 1px solid transparent;
}
#tmp_hnavi_lmenu > a{
	border: 1px solid #cccccc;
}
#tmp_hnavi_s > ul > li > a > span{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	min-height: 50px;
	padding-left: 0;
	padding-top: 26px !important;
	background-size: 16px auto;
}
#tmp_hnavi_s > ul > li > a > span > br,
#tmp_hnavi_s > ul > li > a > span > .break{
	display: block;
}
#tmp_hnavi_smenu > a:after,
#tmp_hnavi_rmenu > a:after{
	content: none;
}
#tmp_hnavi_lmenu > a > span{
	padding-bottom: 3px;
	word-break: break-all;
	background-position: top 4px center;
}
#tmp_hnavi_fmenu > a > span{
	background-image: url(/shared/images/header/charm_icon_sp.png);
	background-position: top 5px center;
	background-size: 17px auto !important;
}
#tmp_hnavi_smenu > a > span,
#tmp_hnavi_smenu > a:hover > span {
	background-image: url(/shared/images/header/search_icon_sp.png);
	background-position: top 5px center;
}
#tmp_hnavi_smenu > a.active{
	border-color: #047cc1;
	background-color: #ffffff;
}
#tmp_hnavi_smenu > a.active > span{
	padding-left: 0;
	background-image: url(/shared/images/header/search_close_icon_sp.png);
	background-size: 13px auto;
}
#tmp_hnavi_rmenu > a > span,
#tmp_hnavi_rmenu > a:hover > span,
#tmp_hnavi_rmenu > a:focus-visible > span {
	background-image: url(/shared/images/header/emergency_icon_sp.png);
	background-position: top 4px center;
}
#tmp_hnavi_s #tmp_hnavi_rmenu > a.active > span{
	background-image: url(/shared/images/header/emergency_close_icon_sp.png);
	background-size: 13px auto;
	background-position: top 6px center;
}
/* sma_menu
================================================== */
.wrap_sma_sch .menu_wrapper{
	position: relative;
}
/* sma_smenu */
#tmp_sma_smenu.wrap_sma_sch{
	padding-top: 43px;
	border-top: 1px solid #047cc1;
}
#tmp_sma_smenu .search_wrapper{
	padding-bottom: 20px;
	margin-bottom: 16px;
	border-bottom: 1px solid #a0daee;
}
#tmp_sma_smenu .search_form {
	margin-bottom: 17px;
}
#tmp_sma_smenu .sec_title {
	margin-bottom: 31px;
}
#tmp_sma_smenu .sec_title h2{
	background-image: url(/shared/images/header/search_eng_ttl_sp.png);
	background-size: 125px auto;
	padding-bottom: 20px;
}
#tmp_sma_smenu .search_form .sch_ttl{
	margin-bottom: 14px;
	align-self: flex-start;
}
#tmp_sma_smenu .search_recommend{
	margin-bottom: 8px;
}
#tmp_sma_smenu .search_recommend .common_ttl {
	margin-bottom: 15px;
}
#tmp_sma_smenu .search_keywords .common_ttl{
	margin-bottom: 14px;
}
#tmp_sma_smenu .search_cate{
	display: block;
	margin-bottom: 30px;
}
#tmp_sma_smenu .search_cate .common_ttl{
	margin-bottom: 14px;
}
#tmp_sma_smenu .search_cate .ctg_accordion{
	margin-bottom: 5px;
	box-shadow: 0px 3px 9px 1px rgba(0, 51, 103, 0.1);
	border-radius: 7px;
}
#tmp_sma_smenu .ctg_accordion_switch > p > a {
	position: relative;
	text-decoration: none;
	display: block;
	font-size: 112.5%;
	font-weight: bold;
	padding: 13px 40px 12px 16px;
	color: #222222;
	background-color: #ffffff;
	border-radius: 7px;
}
#tmp_sma_smenu .ctg_accordion_switch a:after{
	content: '';
	position: absolute;
	right: 14px;
	top: 0;
	bottom: 0;
	width: 18px;
	color: inherit;
	background: transparent url(/shared/images/header/plus_icon.png) no-repeat center center;
	background-size: 100% auto;
}
#tmp_sma_smenu .ac_active .ctg_accordion_switch a{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	color: #ffffff;
	background-color: #047cc1;
	padding-bottom: 11px;
}
#tmp_sma_smenu .ac_active .ctg_accordion_switch a:after{
	background-image: url(/shared/images/header/minus_icon.png);
}
#tmp_sma_smenu .ctg_accordion_cnt {
	display: none;
	width: 100%;
	color: #222222;
	background-color: #ffffff;
	padding: 0 13px 19px;
	border-radius: 0 0 7px 7px;
}
#tmp_sma_smenu .ctg_accordion_cnt .ctg_accordion_inner{
	padding-top: 16px;
}
#tmp_sma_smenu .ctg_accordion_cnt a{
	text-decoration: none;
	display: inline-block;
	color: #222222;
	background: #ffffff url(/shared/images/icon/arrow_link_bl_sp.png) no-repeat left center;
	background-size: 9px auto;
	background-position: 2px 5px;
	padding-left: 17px;
}
#tmp_sma_smenu .ctg_accordion_ttl{
	border-bottom: 1px solid #cccccc;
	padding-bottom: 11px;
	margin-bottom: 12px;
}
#tmp_sma_smenu .ctg_accordion_ttl a{
	font-weight: bold;
}
#tmp_sma_smenu .ctg_accordion_list{
	list-style: none;
}
#tmp_sma_smenu .ctg_accordion_list > li{
	margin-bottom: 22px;
}
#tmp_sma_smenu .ctg_accordion_list > li:last-child{
	margin-bottom: 0;
}
#tmp_sma_smenu .ctg_accordion_list a{
	font-size: 87.5%;
}
#tmp_sma_smenu .charm > a{
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 112.5%;
	font-weight: bold;
	color: #222222;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff)), -webkit-gradient(linear, left bottom, left top, from(#0079bf), to(#14c0e2));
	background-image: -o-linear-gradient(#ffffff 0 0), -o-linear-gradient(bottom, #0079bf, #14c0e2);
	background-image: -moz-linear-gradient(#ffffff 0 0), -moz-linear-gradient(bottom, #0079bf, #14c0e2);
	background-image: linear-gradient(#ffffff 0 0), linear-gradient(to top, #0079bf, #14c0e2);
	background-repeat: no-repeat;
	background-position: center center;
	background-clip: padding-box, border-box;
	background-size: 100% 100%, 200% 200%;
	border: 1px solid transparent;
	border-radius: 7px;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
}
#tmp_sma_smenu .charm > a > span{
	display: block;
	padding: 12px 31px 10px;
	color: inherit;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url(/shared/images/header/gnavi_charm_icon_sp.png), url(/shared/images/header/gnavi_charm_icon_sp2.png);
	background-position: left 5px top 4px, right 2px bottom 3px;
	background-size: 28px auto;
}
#tmp_sma_smenu .close_btn > a {
	font-size: 87.5%;
	padding-top: 14px;
	padding-bottom: 10px;
}
#tmp_sma_smenu .close_btn > a > span{
	background-image: url(/shared/images/header/close_icon_sp.png);
	background-size: 13px auto;
	padding-left: 23px;
}
/* Reset Hover header common */
#tmp_hnavi_lmenu > a:hover > span,
#tmp_hnavi_mmenu > a:hover > span,
#tmp_hnavi_pc > a:hover > span,
#tmp_sma_smenu .close_btn > a:hover > span{
	text-decoration: none;
}
/* language */
#tmp_sma_lmenu.wrap_sma_sch {
	z-index: -1;
}
#tmp_sma_lmenu .container {
	padding: 0;
}
#tmp_sma_lmenu .wrap_sma_menu {
	padding: 30px 10px 0;
}
#tmp_sma_lmenu .language_ttl {
	font-size: 112.5%;
	margin: 0 0 20px;
	padding: 0 0 0 30px;
	background-image: url("/shared/images/header/ttl_icon_sp.png");
	background-size: 25px auto;
}
#tmp_sma_lmenu .language_list {
	margin: 0;
	display: block;
}
#tmp_sma_lmenu .language_list li:not(.load_more) {
	width: 100%;
	padding: 12px 0;
	margin: 0;
	font-size: 100%;
	border-bottom: 1px solid #cccccc;
}
#tmp_sma_lmenu .lang_link_btn a,
#tmp_sma_lmenu .language_list li:not(.load_more) a {
	background-image: url("/shared/images/icon/arrow_link_bl_sp.png");
	background-size: 9px auto;
}
#tmp_sma_lmenu .lang_link_btn,
#tmp_sma_lmenu .close_btn,
#tmp_sma_lmenu .load_more {
	font-size: 87.5%;
	width: 100%;
	margin: 15px auto 0;
}
#tmp_sma_lmenu .lang_link_btn {
	margin-top: 8px;
}
#tmp_sma_lmenu .close_btn a,
#tmp_sma_lmenu .load_more a {
	min-height: 52px;
	border-radius:5px;
	box-shadow: 0 5px 10px rgba(0, 51, 103, 0.1);
}
#tmp_sma_furigana {
	padding: 20px 0 0;
}
#tmp_sma_furigana ul {
	list-style: none;
}
#tmp_sma_furigana ul li {
	text-align: center;
}
#tmp_sma_furigana ul li a,
#tmp_footer .wrap_mc_pc a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 44px;
	text-decoration: none;
	border: 1px solid #cccccc;
	border-radius:5px;
	box-shadow: 0 5px 10px rgba(0, 51, 103, 0.1);
}
#tmp_hnavi_mmenu,
#tmp_hnavi_pc {
	display: none;
}
#tmp_hnavi_mmenu {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #a0daee;
}
#tmp_hnavi_pc {
	margin-bottom: 40px;
}
#tmp_sma_furigana #tmp_hnavi_mmenu,
#tmp_sma_furigana #tmp_hnavi_pc {
	display: block;
}
#tmp_hnavi_mmenu > a > span,
#tmp_hnavi_pc > a > span,
#tmp_footer .wrap_mc_pc > a > span {
	background-repeat: no-repeat;
	background-size: 18px auto;
}
#tmp_hnavi_mmenu > a > span {
	background-image: url("/shared/images/header/furi_icon_sp.png");
	background-position: left 0px;
}
#tmp_hnavi_pc > a > span,
#tmp_footer .wrap_mc_pc > a > span {
	background-image: url("/shared/images/header/pc_icon_sp.png");
	min-height: 22px;
}
#tmp_sma_furigana .close_btn a {
	box-shadow: none;
	border: none;
	border-top: 1px solid #338e9f;
	padding: 7px 0 8px;
	border-radius:0;
	color: #007293;
}
#tmp_sma_furigana .close_btn span {
	background-image: url("/shared/images/header/close_icon_sp.png");
	background-size: 13px auto;
}
#tmp_hnavi_rmenu > a:hover,
#tmp_hnavi_rmenu > a:focus-visible{
	color: #ffffff;
	background-color: #bf003a;
}
#tmp_hnavi_smenu > a:hover{
	color: #ffffff;
	background-color: #047cc1;
}
#tmp_hnavi_smenu > a.active:hover{
	color: #047cc1;
	background-color: #ffffff;
}
/* emergency menu */
#tmp_emergency .emergency_wrap{
	margin-top: 5px;
	padding-top: 13px;
	padding-bottom: 15px;
}
#tmp_emergency .emergency_ttl{
	font-size: 112.5%;
	background-image: url(/shared/images/header/emergency_ttl_icon_sp.png);
	background-size: 18px auto;
	background-position: left 3px;
	padding-left: 28px;
	margin-bottom: 11px;
}
#tmp_emergency .emergency_cnt{
	padding-bottom: 6px;
    margin-bottom: 9px;
}
#tmp_emergency .link_simple a{
	background-image: url(/shared/images/header/emergency_arrow_icon_sp.png);
	padding-left: 14px;
	background-position: 0 8px;
}
#tmp_emergency .emergency_inner_wrap{
	display: block;
}
#tmp_emergency .emergency_btn{
	width: 100%;
}
#tmp_emergency .emergency_info{
	padding: 8px 10px;
	margin-bottom: 15px;
}
#tmp_emergency .emergency_cnt li{
	margin-bottom: 14px;
}
#tmp_emergency .emergency_cnt li:last-child{
	margin-bottom: 0;
}
#tmp_emergency .emergency_cnt .link_simple a{
	background-position: 0 9px;
}
#tmp_emergency .emergency_btn > ul{
	flex-direction: row;
	gap: 0 10px;
}
#tmp_emergency .emergency_btn > ul > li{
	width: calc((100% - 10px) / 2);
}
#tmp_emergency .emergency_btn li a{
	box-shadow: none;
	min-height: 70px;
	line-height: 1.5;
	padding: 7px 10px 4px 66px;
}
#tmp_emergency .emergency_btn li.disaster a {
    background-image: url(/shared/images/header/disaster_icon_sp.png), url(/shared/images/header/emergency_btn_bg_sp.png);
    background-position: 15px center, left center;
	background-size: 21px auto, 57px 100%;
}
#tmp_emergency .emergency_btn li.portal a {
    background-image: url(/shared/images/header/portal_icon_sp.png), url(/shared/images/header/emergency_btn_bg_sp.png);
    background-position: 15px center, left center;
	background-size: 22px auto, 57px 100%;
}
/* gnavi
================================================== */
.dropdown_open:before,
#tmp_gnavi {
	display:none;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 10px 0 15px;
	font-size: 81.2%;
	line-height: 2.2;
}
#tmp_pankuzu .pankuzu_lbl{
	margin-right: 6px;
	padding: 7px 7px 4px;
	font-size: 92.3%;
}
/* update
================================================== */
#tmp_wrap_custom_update {
	margin: 0 0 12px;
}
#tmp_custom_update {
	margin-right: -3px;
	font-size: 87.5%;
}
#tmp_update{
	margin-left: 11px;
}

/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding-left:26px;
	background-size: 20px auto;
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}
/* gmap link
================================================== */
#tmp_gmap_link{
	margin: 40px 0;
}
#tmp_gmap_link a{
	padding: 6px 27px 6px 30px;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.15);
	border-radius: 7px;
}
#tmp_gmap_link span{
	background-image: url(/shared/images/icon/icon_gmap_sp.png);
	background-size: 18px auto;
}
#tmp_gmap_link a:hover{
	background-color: #047cc1;
	color: #ffffff;
}
#tmp_gmap_link a:hover span{
	background-image: url(/shared/images/icon/icon_gmap_sp.png);
}
/* lnavi
================================================== */
/* rnavi
================================================== */
#tmp_wrap_rnavi .rnavi_title{
	margin-bottom: 18px;
	background-image: url(/shared/images/icon/lnavi_sample_txt_sp.png);
	background-size: 179px auto;
}
#tmp_wrap_rnavi .rnavi_title h2{
	font-size: 125%;
}
#tmp_rnavi{
	margin-bottom: 24px;
}
#tmp_rnavi_ttl{
	font-size: 106.2%;
}
#tmp_rnavi_ttl p{
	padding: 21px 10px 19px;
}
#tmp_rnavi_ttl a{
	margin: -21px -10px -19px;
	padding: 21px 10px 19px 26px;
	background-image: url(/shared/images/icon/arrow_link_wh_sp.png);
	background-position: 10px 28px;
	background-size: 9px auto;
}
#tmp_rnavi_cnt .rnavi_links li{
	font-size: 100%;
	line-height: 1.7;
}
#tmp_rnavi_cnt .rnavi_links a{
	padding: 8px 10px 9px 25px;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-position: 10px 18px;
	background-size: 9px auto;
}

/* rnavi_chiji */
#tmp_rnavi_chiji {
    margin: 0 0 45px;
}
#tmp_rnavi_chiji a {
    width: 100%;
    height: auto;
    background-image: url(/shared/images/icon/chiji/rnavi_chiji_sp.jpg);
    background-size: 100% auto;
    box-shadow: 0 5px 10px rgba(0, 51, 103, 0.15);
}
#tmp_rnavi_chiji span {
    width: 100%;
    height: 0;
    padding-top: 27.95%;
}

/* pnavi
================================================== */
.pnavi{
	top: -94px;
}
.pnavi,
.pnavi a,
.pnavi span{
	width: 70px;
	height: 70px;
}
.pnavi a{
	background-image: url(/shared/images/footer/ptop_icon_sp.png);
	background-size: 24px auto;
	box-shadow: 0 -2px 5px 0 rgba(0, 51, 103, 0.1);
}
.pnavi a:before{
	top: 2px;
	left: -1px;
	width: 13px;
	height: 35px;
	background-image: url(/shared/images/footer/ptop_pattern_lft_sp.png) !important;
}
.pnavi a:after {
	top: 4px;
	right: 4px;
	width: 10px;
	height: 24px;
	background-image: url(/shared/images/footer/ptop_pattern_rgt_sp.png) !important;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc {
	display: none;
}
/* ==================================================
footer
================================================== */
#tmp_footer{
	padding-bottom: 26px;
}
.format_free #tmp_footer{
	margin-top: 69px;
}
#tmp_footer .footer_top{
	padding-top: 49px;
}
#tmp_footer .footer_cnt_wrap,
#tmp_footer .footer_right{
	display: block;
}
#tmp_footer .footer_right{
	margin-bottom: 17px;
}
#tmp_publicity {
	margin: 0 0 30px;
}
#tmp_publicity .publicity_ttl{
	margin-bottom: 8px;
}
#tmp_publicity .publicity_link{
	padding-top: 4px;
}
#tmp_publicity .publicity_link > a{
	font-size: 87.5%;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-size: 9px auto;
	background-position: left 7px;
	padding-left: 15px;
}
#tmp_publicity_cnt ul {
	gap: 0 10px;
	margin: 0 auto;
	max-width: 370px;
}
#tmp_publicity_cnt ul > li {
	margin: 0 0 10px;
	width: calc(50% - 5px) !important;
}
#tmp_publicity_cnt ul > li:nth-child(2n) {
	margin-right: 0;
}
#tmp_publicity_cnt ul > li > a{
	box-shadow: 0 3px 5px 1px rgba(0, 51, 103, 0.1);
}
#tmp_footer .footer_left{
	width: 100%;
	padding: 25px 0 0;
	border-top: 1px solid #cccccc;
}
#tmp_footer .footer_corporate_num {
    font-size: 87.5%;
	width: 100%;
}
#tmp_footer .footer_logo > p{
	min-height: 38px;
	font-size: 131.2%;
	background-image: url(/shared/images/footer/flogo_sp.png);
	background-size: 50px auto;
	padding: 2px 0 0 60px;
}
#tmp_footer .footer_bottom {
	padding: 36% 0 0;
	background: url(/shared/images/footer/footer_bg_sp.png) no-repeat left top;
	background-size: 100% auto;
}
#tmp_footer .footer_bottom:before{
	display: none;
}
/* fnavi */
.format_top .fnavi,
.fnavi{
	padding: 10px 0 18px;
}
.fnavi > li{
	margin-bottom: 22px;
}
.fnavi > li:last-child{
	margin-bottom: 0;
}
.fnavi > li > a{
	font-size: 87.5%;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-size: 9px auto;
	background-position: left 4px;
	padding-left: 15px;
}
#tmp_footer .footer_cnt {
	clear:both;
	padding-right: 25px;
}
.footer_cnt address {
	font-size: 87.5%;
}
.footer_cnt address p.hour{
	display: flex;
}
.footer_cnt address p.hour > span:first-child{
	flex-shrink: 0;
}
#tmp_footer .footer_cnt address br{
	display: block;
}
#tmp_footer ul.footer_sns{
	margin-bottom: 30px;
}
#tmp_footer .footer_social{
	padding-right: 0;
}
#tmp_footer .footer_social:after{
	display: none;
}
#tmp_footer ul.footer_link{
	display: flex;
	gap: 0 10px;
}
#tmp_footer ul.footer_link > li{
	width: calc((100% - 10px) / 2);
}
#tmp_footer ul.footer_link > li > a{
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 0;
	height: 100%;
	font-size: 87.5%;
	background-image: url(/shared/images/footer/link_pattern_bg_sp.png);
	background-size: 64px auto;
	background-position: right bottom;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
	border-radius: 7px;
	padding: 15px 10px 11px;
}
#tmp_footer ul.footer_link > li > a > span{
	padding-left: 0;
	padding-top: 25px;
	background-position: top center !important;
	background-size: 16px auto;
}
#tmp_footer ul.footer_link > li.map > a > span {
	background-image: url(/shared/images/footer/guide_icon_sp.png);
}
#tmp_footer ul.footer_link > li.contact > a > span {
	background-image: url(/shared/images/footer/map_icon_sp.png);
}
.copyright {
	font-size: 75%;
	text-align:center;
	clear:both;
}
/* Reset Hover */
#tmp_sma_lmenu .load_more a,
#tmp_publicity .publicity_link > a:hover,
.fnavi > li > a:hover,
#tmp_footer ul.footer_link > li > a:hover > span{
	text-decoration: none;
}
#tmp_footer ul.footer_sns a:hover > img{
	opacity: 1;
}
#tmp_publicity_cnt ul > li > a:after,
#tmp_footer ul.footer_link > li > a:after{
	content: none;
}
#tmp_footer ul.footer_link > li > a:hover{
	color: #222222;
}
.pnavi a:hover{
	border-color: #14bfe1;
	background-color: #14bfe1;
	background-image: url(/shared/images/footer/ptop_icon_sp.png);
}
#tmp_footer .wrap_mc_pc {
	display: block;
	text-align: center;
	margin: 16px 0;
	border-top: 1px solid #cccccc;
	padding: 25px 0 8px;
}
#tmp_footer .wrap_mc_pc a {
	color: #222222;
	background-color: #ffffff;
}
#tmp_footer .wrap_mc_pc a span {
	padding-left: 27px;
	background-position: left 3px;
}
/* format_top */
.format_top .footer_shuwa {
    display: block;
    margin-bottom: 35px;
}
.format_top #tmp_footer .footer_shuwa ul.footer_link {
	display: block;
}
.format_top #tmp_footer .footer_shuwa ul.footer_link > li {
	width: 100%;
}
.format_top #tmp_footer .footer_shuwa ul.footer_link > li > a {
	display: block;
}
.format_top #tmp_footer .footer_shuwa ul.footer_link > li > a > span {
	padding-left: 30px;
	padding-top: 4px;
	background-position: left center !important;
	background-size: 19.5px auto;
}
.format_top #tmp_footer .footer_shuwa ul.footer_link > li.shuwa > a > span {
	background-image: url(/shared/images/footer/shuwa_icon_sp.png);
}
.format_top .footer_shuwa p {
	font-size: 87.5%;
}

/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
inquiry
================================================== */
#tmp_inquiry{
	border-radius: 3px;
	margin-bottom: 30px;
	margin-top: 40px;
}
#tmp_inquiry_ttl h2,
#tmp_inquiry_ttl p{
	font-size: 125%;
	padding: 13px 14px 12px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#tmp_inquiry_cnt {
	padding: 16px 15px 15px;
}
#tmp_wrap_recommend{
	margin: 30px 0;
	border-radius: 3px;
}
#tmp_wrap_recommend .viewed_page_ttl p,
#tmp_wrap_recommend .viewed_page_ttl h2{
	font-size: 125%;
	padding: 15px;
	line-height: 1.4;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#tmp_wrap_recommend #tmp_recommend_cnt {
	padding: 14px 14px 0;
}
#tmp_wrap_recommend #tmp_recommend_cnt ul li {
	margin-bottom: 14px;
}
#tmp_wrap_recommend #tmp_recommend_cnt ul li a{
	line-height: 1.7;
	background-image: url(/shared/images/icon/icon_arrow_sp.png);
	background-size: 9px auto;
	padding-left: 15px;
}
#tmp_feedback{
	margin: 30px 0;
	border-radius: 3px;
}
#tmp_feedback_ttl p,
#tmp_feedback_ttl h2{
	font-size: 125%;
	padding: 16px 14px 14px;
	line-height: 1.4;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#tmp_feedback_cnt{
	padding: 20px 14px 19px;
}
#tmp_feedback_cnt fieldset{
	flex-wrap: wrap;
	gap: 0;
	margin: 0 -5px;
}
#tmp_feedback_cnt fieldset p{
	width: 50%;
	padding: 0 5px;
	margin-bottom: 10px;
}
#tmp_feedback_cnt fieldset label{
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
	font-size: 87.5%;
	padding: 55px 3px 10px;
	min-height: 87px;
	background-position: center 15px;
}
#tmp_feedback_cnt fieldset label:hover,
#tmp_feedback_cnt .submit input:hover{
	border-color: #ffffff;
}
#tmp_feedback_cnt .submit{
	margin-top: 10px;
}
#tmp_feedback_cnt .submit input{
	font-size: 87.5%;
	padding: 12px 67px 10px 83px;
	background-image: url(/shared/images/icon/icon_arrow_sp.png);
	background-size: 9px auto;
	background-position: 69px center;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
	border-radius: 7px;
}
/* ==================================================
recommended_related
================================================== */
#tmp_recommended_related {
	padding: 10px 10px 5px;
	margin: 0 0 30px;
}
#tmp_recommended_related_ttl {
	margin: 0 0 5px;
}
#tmp_recommended_related_ttl h2 {
	margin: 0;
	padding: 5px 0 5px 30px;
	font-size: 112.5%;
	background-image: url(/shared/images/icon/title_icon_sp.png);
	background-position: 5px 11px;
	background-size:16px auto;
}
#tmp_recommended_related_cnt ul {
	display: block;
}
#tmp_recommended_related_cnt ul li {
	padding: 0;
	margin: 0 0 15px;
	width: 100%;
}
#tmp_recommended_related_cnt ul li a {
	padding:13px;
	font-size: 100%;
}
#tmp_recommended_related_cnt ul li .reco_txt {
	padding-left: 12px;
}

/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L:not(div.col2:has(div.col2) div.col2 div.col2L, div.col3:has(div.col2) div.col2 div.col2L),
div.col3 div.col3L:not(div.col2:has(div.col3) div.col3 > div.col3L),
div.col3 div.col3M:not(div.col2:has(div.col3) div.col3 > div.col3M),
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R:not(div.col2:has(div.col2) div.col2 div.col2R, div.col3:has(div.col2) div.col2 div.col2R),
div.col3 div.col3R:not(div.col2:has(div.col3) div.col3 > div.col3R),
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents table.col2,
#tmp_contents table.col3{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M{
	margin-right: 0;
}
/* table */
#tmp_contents table.col2:not(table.col2 table.col2, table.col3 table.col2, :has(table.col3)),
#tmp_contents table.col2:not(table.col3 table.col2) tbody:not(table.col2 table.col3 tbody, table.col2 table.col2 tbody),
#tmp_contents table.col2:not(table.col3 table.col2) tr:not(table.col2 table.col3 tr, table.col2 table.col2 tr),
#tmp_contents table.col3,
#tmp_contents table.col3:not(table.col2 table.col3) tbody:not(table.col2 table.col3 tbody, table.col3 table.col2 tbody),
#tmp_contents table.col3:not(table.col2 table.col3) tr:not(table.col2 table.col3 tr, table.col3 table.col2 tr){
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col2:not(table.col3 table.col2) td.col2R:not(table.col2 table.col2 td.col2R),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3R {
	display: block;
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M{
	border-right: 0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table:not(.datatable) th,
#tmp_contents table:not(.datatable) td {
	width:auto;
}
#tmp_contents table.col2:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col2:has(table.col2) table.col2 td.col2R,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2R{
	width: 50%;
}
#tmp_contents table.col2 table.col3 td.col3L,
#tmp_contents table.col2 table.col3 td.col3M,
#tmp_contents table.col2 table.col3 td.col3R{
	width: 33.33%;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}
/* ==================================================
pattern common style
================================================== */
/* title */
.common_ttl{
	padding-left: 26px;
	margin-bottom: 5px;
	background-image: url(/shared/images/icon/title_icon_sp.png);
	background-size: 16px auto;
	background-position: left 6px;
}
.common_ttl h2{
	font-size: 112.5%;
}
.sec_title{
	margin-bottom: 26px;
}
.sec_title p,
.sec_title h2{
	padding-bottom: 24px;
	font-size: 162.5%;
}
.sec_title p > span,
.sec_title h2 > span{
	font-size: 76.9%;
}

/* link */
.link_simple a,
.btn_simple a{
	font-size: 87.5%;
}
.link_simple a{
	padding-left: 15px;
	background-image: url(/shared/images/icon/arrow_link_bl_sp.png);
	background-size: 9px auto;
}
.link_simple a:hover{
	text-decoration: none;
}
.btn_simple a{
	padding: 10px 12px 9px 13px;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
}
.btn_simple a:hover{
	border-color: #ffffff;
	color: #222222;
}

/* search form*/
.search_cate .common_ttl h3,
.search_wrapper .common_ttl h3,
.search_wrapper .common_ttl p,
.search_wrapper .common_ttl label{
	font-size: 112.5%;
}
.search_form{
	flex-direction: column;
	gap: 0;
	margin-bottom: 16px;
	padding-bottom: 12px;
}
.search_form .search_blog{
	width: 100%;
}
.search_form .search_blog:not(:last-child){
	margin-bottom: 9px;
}
.search_form .wrap_sch_box{
	flex-direction: column;
}
.search_form .sch_ttl{
	margin: 0 0 11px;
	padding-right: 0;
	width: 100%;
}
.search_form .sch_box input,
.search_form .sch_btn input{
	font-size: 87.5%;
}
.search_form .sch_box input{
	padding-left: 14px;
	padding-right: 78px;
	background-size: 94px auto !important;
	background-position: 13px calc(50% + 2px) !important;
	border-radius: 5px;
}
.search_form .sch_btn{
	min-width: 69px;
}
.search_form .sch_btn input{
	border-radius: 0 5px 5px 0;
}
.search_form .sch_btn input:hover{
	background-color: #047cc1;
	color: #ffffff;
}
.search_form .link_simple{
	margin-top: 10px;
	margin-right: -2px;
}

/* search recommend */
.search_recommend {
	margin-bottom: 14px;
	padding-bottom: 12px;
}
.search_recommend .common_ttl {
	margin-bottom: 11px;
}
.search_recommend .item{
	margin-bottom: 8px;
}
.search_recommend .item a{
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.25);
	border-radius: 7px;
}
.search_recommend .item a:before{
	content: none;
}
.search_recommend .recommend_cnt{
	flex-direction: column;
}
.search_recommend .recommend_icons{
	margin-bottom: 12px;
	gap: 0 8px;
}
.search_recommend .recommend_icons .item{
	width: calc((100% - 16px) / 3);
}
.search_recommend .recommend_icons a{
	padding-top: 12px;
	padding-bottom: 6px;
	font-size: 87.5%;
}
.search_recommend .recommend_icons .item_img{
	margin-bottom: 8px;
	width: 32px;
	height: 32px;
}
.search_recommend .recommend_icons a:hover .item_img > span.img_hv{
	opacity: 0;
}
.search_recommend .recommend_icons a:hover .item_img > span.img_df{
	opacity: 1;
}
.search_recommend .recommend_icons a:hover{
	background-color: #047cc1;
	color: #ffffff;
}
.search_recommend .recommend_icons + .recommend_banner{
	margin-left: 0;
}
.search_recommend .recommend_banner{
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	gap: 0 10px;
}
.search_recommend .recommend_banner .item{
	width: calc(50% - 5px);
}
.search_recommend .recommend_banner a{
	padding-top: 14px;
	padding-bottom: 10px;
	background-image: url(/shared/images/icon/pattern_box_wave_sp.png);
	background-size: 68px auto;
	box-shadow: 0 3px 9px 1px rgba(0, 51, 103, 0.1);
}
.search_recommend .recommend_banner a:hover{
	background-color: #ffffff;
	color: #222222;
}
.search_recommend .recommend_banner .item_img{
	position: relative;
	margin: 0 auto 9px;
	width: 33px;
	left: 3px;
}

/* search keywords */
.search_keywords{
	flex-direction: column;
}
.search_keywords .common_ttl{
	margin: 0 0 13px;
	padding-right: 0;
	width: 100%;
}
.search_keywords .keywords_list{
	gap: 10px;
}

/* ==================================================
common topic
================================================== */
.section_common{
	padding: 12px 11px 7px 14px;
	margin-bottom: 30px;
	border-radius: 3px;
}
.section_common .common_ttl{
	margin-bottom: 8px;
}
.section_common ul{
	margin: 0;
	padding-bottom: 2px;
}
.section_common .link_simple{
	margin-bottom: 17px;
}
.section_common .link_simple a{
	padding-left: 16px;
	line-height: 1.7;
}
/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
	height:auto;
	max-width:100%;
}
/* ==================================================
common miryoku
================================================== */
.custom_miryoku #tmp_miryoku_wrap {
    font-size: 100%;
}
.custom_miryoku .simple_link a{
	background-image: url(/shared/images/icon/miryoku/chiebukuro/icon_arrow_chiebukuro_sp.png);
}
.custom_miryoku #tmp_miryoku_note{
	font-size: 100%;
	padding: 0 0 95px;
	margin-bottom: 0;
}
/* charm box */
.custom_miryoku .charm_box{
	max-width: 100%;
	padding: 54px 25px 50px 25px;
}
.custom_miryoku .charm_box_ttl .ttl{
	font-size: 150%;
    padding: 0 0 30px;
	margin-bottom: 15px;
}
.custom_miryoku .charm_cnt:nth-child(odd) .charm_box_ttl .ttl{
	padding-left: 0;
	padding-right: 0;
}
.custom_miryoku .charm_box_ttl .ttl:after{
	width: 100%;
	background-image: url(/shared/images/icon/miryoku/wave_ttl_sp.png);
	background-size: 32px auto;
	background-position: 9px 0;
}
.custom_miryoku .charm_box_cnt .txt{
	margin-bottom: 9px;
}
.custom_miryoku .charm_box .charm_box_cnt,
.custom_miryoku .charm_cnt:nth-child(odd) .charm_box .charm_box_cnt{
	padding: 0;
}
/* banner */
.custom_miryoku #tmp_charm_banner {
	padding-top: 110px;
    padding-bottom: 50px;
}
.custom_miryoku.type_top #tmp_charm_banner {
    padding-bottom: 49px;
	padding-top: 30px;
}
.custom_miryoku #tmp_charm_banner .container{
	padding: 0 7px;
}
.custom_miryoku #tmp_charm_banner .banner_img {
    margin-bottom: 4px;
}
.custom_miryoku.type_top #tmp_charm_banner .banner_img {
    margin-bottom: 5px;
}
.custom_miryoku #tmp_charm_banner .banner_img img{
	max-width: 345px;
}
.custom_miryoku #tmp_charm_banner .banner_txt,
.custom_miryoku.type_top #tmp_charm_banner .banner_txt{
	font-size: 100%;
}
.custom_miryoku #tmp_charm_banner .banner_link{
	text-align: center;
}
/* ==================================================
layout
================================================== */
.custom_miryoku #tmp_pankuzu{
	padding: 10px 0 15px;
}
.custom_miryoku #tmp_wrap_custom_update{
	margin: 0;
	padding-bottom: 10px;
}
.custom_miryoku #tmp_footer{
	margin-top: 0;
}
/* tmp_means
================================================== */

/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_small #tmp_hnavi_s > ul > li > a > span{
	background-position: center 3px;
}
.fsize_small #tmp_hnavi_s #tmp_hnavi_rmenu > a.active > span {
    background-position: top 4px center;
}
.furigana_on #tmp_hnavi_s > ul > li,
.fsize_big #tmp_hnavi_s > ul > li,
.fsize_big2 #tmp_hnavi_s > ul > li{
	flex: 1;
	max-width: 58px;
}
.fsize_big2 #tmp_wrapper .search_form .sch_ttl{
	margin-bottom: 12px;
}
.fsize_big #tmp_emergency .emergency_wrap {
	margin-top: 37px !important;
}
.fsize_big2 #tmp_emergency .emergency_wrap{
	margin-top: 45px !important;
}
.fsize_big #tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active:before,
.fsize_big2 #tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active:before{
	bottom: -38px;
}
.furigana_on #tmp_hnavi_s > ul > li > a > span{
	display: block;
	padding-top: 30px !important;
}
.furigana_on #tmp_footer ul.footer_link > li > a > span{
	padding-top: 30px;
}
.furigana_on #tmp_emergency .emergency_wrap{
	margin-top: 17px !important;
}
.furigana_on #tmp_hnavi_s > ul > li#tmp_hnavi_rmenu > a.active:before{
	bottom: -13px;
}
/* ==================================================
accessibility style change:color
================================================== */
.color_blue #tmp_hnavi_s > ul > li > a,
.color_black #tmp_hnavi_s > ul > li > a,
.color_yellow #tmp_hnavi_s > ul > li > a{
	display: flex;
	align-items: center;
	justify-content: center;
}
.color_blue #tmp_hnavi_s > ul > li > a.active:before,
.color_black #tmp_hnavi_s > ul > li > a.active:before,
.color_yellow #tmp_hnavi_s > ul > li > a.active:before{
	content: none;
}
.color_blue #tmp_hnavi_s > ul > li > a.active,
.color_black #tmp_hnavi_s > ul > li > a.active,
.color_yellow #tmp_hnavi_s > ul > li > a.active{
	text-decoration: underline;
	border-width: 2px;
}
.color_blue #tmp_hnavi_s > ul > li > a > span,
.color_black #tmp_hnavi_s > ul > li > a > span,
.color_yellow #tmp_hnavi_s > ul > li > a > span{
	padding-top: 0 !important;
}
.color_blue #tmp_sma_smenu .search_cate .ctg_accordion,
.color_black #tmp_sma_smenu .search_cate .ctg_accordion,
.color_yellow #tmp_sma_smenu .search_cate .ctg_accordion{
	border: 1px solid;
}
.color_blue #tmp_sma_smenu .ctg_accordion_switch a:after,
.color_black #tmp_sma_smenu .ctg_accordion_switch a:after{
	background-image: url(/shared/images/header/plus_icon_wht.png) !important;
}
.color_yellow #tmp_sma_smenu .ctg_accordion_switch a:after{
	background-image: url(/shared/images/header/plus_icon_black.png) !important;
}
.color_blue #tmp_sma_smenu .ac_active .ctg_accordion_switch a:after,
.color_black #tmp_sma_smenu .ac_active .ctg_accordion_switch a:after{
	background-image: url(/shared/images/header/minus_icon.png) !important;
}
.color_yellow #tmp_sma_smenu .ac_active .ctg_accordion_switch a:after{
	background-image: url(/shared/images/header/minus_icon_black.png) !important;
}
.color_blue #tmp_footer .pnavi a,
.color_black #tmp_footer .pnavi a{
	background-image: url(/shared/images/footer/ptop_icon_sp_yellow.png) !important;
}
.color_yellow #tmp_footer .pnavi a{
	background-image: url(/shared/images/footer/ptop_icon_sp.png) !important;
}
.color_blue #tmp_footer .footer_bottom,
.color_black #tmp_footer .footer_bottom,
.color_yellow #tmp_footer .footer_bottom{
	padding-top: 50px;
}
.no_javascript #tmp_pankuzu{
	margin: 3px 0 30px;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}
@media screen and (max-width : 340px) {
	#tmp_hnavi_s > ul > li > a{
		min-width: 50px;
		padding: 3px 1px !important;
	}
	#tmp_header > .container {
		padding: 0 2px;
	}
}